#topImageContainer.hubpage03 {
  background: url(/service/common/images/heroBg.jpg) no-repeat center top;
  background-size: cover;
}

@media screen and (max-width: 559px) {

#topImageContainer.hubpage03 {
  background: url(/service/common/images/heroBg.jpg) no-repeat 63% top;
  background-size: cover;
}

}
.ps_tab {
  display: flex;
  gap: 0.8rem;
  margin: 6.4rem 0 4rem;
  align-items: center;
  border-bottom: 0.2rem solid #109189;
  overflow-x: auto;
}

.ps_tab > * {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 6.0rem;
  flex-grow: 1;
  width: 100%;
  padding: 1.6rem;
  white-space: nowrap;
}

.ps_tab .ps_currentPage {
  background-color: #109189;
  color: #ffffff;
  font-weight: 700;
}

@media (hover: hover) {

.ps_tab > a:hover {
  background-color: rgba(208,215,222,0.4);
  transition: 0.2s;
}

}
